<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="theme-color" content="#073b4c">
  <title>SVG Hamburger</title>
  <link rel="icon" href="../res/favicon/favicon.svg">
  <link rel="apple-touch-icon" href="../res/favicon/apple-touch-icon.png">
  <link rel="stylesheet" href="../scss/main.scss">
  <script src="../js/main.js" defer></script>
</head>
<body>
  <svg width="100" height="100" viewBox="0 0 100 100" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path class="line line-1" d="M20 29.8344H80.1869C90.2181 29.8344 90.9836 21.8594 80.1869 15.7829C72.162 11.2663 49.3881 3.56738 34.5452 6.74979C27.5234 8.25531 15.486 14.7792 25.0156 24.816L75.1713 75" stroke="black" stroke-width="6"/>
    <path class="line line-2" d="M20 70.1656H80.1869C90.2181 70.1656 90.9836 78.1406 80.1869 84.2171C72.162 88.7337 49.3881 96.4326 34.5452 93.2502C27.5234 91.7447 15.486 85.2208 25.0156 75.184L75.1713 25" stroke="black" stroke-width="6"/>
    <path class="line line-3" d="M20 50L80 50" stroke="black" stroke-width="6"/>
  </svg>
</body>
</html>
